Dell EMC VMAX Virtual Appliance Manager Directory Traversal (CVE-2018-1215)

A directory traversal vulnerability exists in Dell EMC VMAX Virtual Appliance (vApp). The vulnerability is due to improper handling of user-supplied requests for file uploads. Successful exploitation of this vulnerability could lead to arbitrary code execution.

You can read the full article here.